body {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

a:hover {
	text-decoration: none;
}
ul {
	padding: 0px;
}
body {
  background: #f5f5f5 !important;
  padding-top: 0 !important;
}
.main-section {
  padding-top: 140px;
}

.heading-one {
  color: #000;
  font-weight: bold;

}
nav .dropdown-menu li a {
  color: #000 !important;
}
nav .dropdown-menu li a:hover {
  color: #2e3192 !important;
}
.upload_file input[type="submit"] {
  background-color: #fff;
  border-color: #ccc;
  border-radius: 0;
  color: #333;
  font-size: 16px;
  padding: 9px 20px;
}

.upload_file input[type="submit"]:hover {
  background-color: #2e3192;
	transition: 0.5s;
	border-color: #fff;
	color: #fff;
	
  }

.upload_file .form-control {
  background-color: transparent;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
 height: 45px;
  padding: 0;
width: unset !important;
  }
.send_mail_box #sendemail {
  background-color: hsl(0, 0%, 100%);
  border-color: hsl(0, 0%, 80%);
  border-radius: 0;
  color: hsl(0, 0%, 0%);
  display: block;
  font-size: 18px;
  margin: 0 auto 10px;
	display: block;
}
.send_mail_box #sendemail:hover {
  background-color: #2e3192;
  transition: 0.5s;
	border-color: #fff;
	color: #fff;
}
.modal-dialog h4 {
  color: #2e3192 !important;
  font-size: 24px !important;
  font-weight: bold !important;
  text-align: center !important;
}
.modal-dialog input[type="email"] {
  border-radius: 0;
  box-shadow: none;
  width: 100%;
}
.modal-dialog #message  {
  box-shadow: none;
  width: 100% !important;
	background-color: #fff !important;
	border: 1px solid #ccc;
  box-shadow: none;
}
.modal-content .close {
  opacity: 10;
}
.modal-content .close:hover, .close:focus {
  color: #2e3192;
  cursor: pointer;
  opacity: 10;
  text-decoration: none;
}
.modal-dialog #sendbutton {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  color: #000;
  padding: 10px 20px;
  border: 1px solid #ccc;
}

.modal-dialog #sendbutton:hover {
  background: #2e3192 none repeat scroll 0 0;
  color: #fff;
	transition: 0.5s;
	border-color: #fff;
}
.modal-dialog .modal-content {
  background-clip: padding-box;
  background-color: #eee;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
 }

.nav .caret {
  border-bottom-color: #fff!important;
  border-top-color: #fff !important;
}
.nav a:hover .caret {
  border-bottom-color: #000 !important;
  border-top-color: #000 !important;
}

.wet-asphalt {
  background-color: #2e3192 !important;
}
.footer-section {
  background: #2c3e50 none repeat scroll 0 0;
  color: #bdc3c7;
  padding: 35px 0;
}
.body-section {
  color: #000;
  line-height: 26px;
  margin-top: 63px;
  padding: 40px;
	 position:relative;
}
.top-header {
  background: #fff none repeat scroll 0 0;
  padding: 10px;
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
}
#myNavbar .nav li a {
color: #000 ;
}
header {
  padding-top: 5px !important;
}
#myNavbar .nav {
  float: right;
  padding-top: 24px;
}
#myNavbar .nav li {
  display: inline-block !important;
  position: relative;
}
header .navbar-toggle {
  background: #2c3e50 none repeat scroll 0 0 !important;
}
header #myNavbar .nav li a {
  color: #fff;
  font-size: 16px;
}
header nav li a:hover {
  background: #fff none repeat scroll 0 0 !important;
  color: #000 !important;
}
header.navbar-inverse .navbar-toggle {
  border-color: #fff !important;
}
header nav li a:focus {
  background-color: #fff !important;
  color: #000!important; 
}
.middle_form .btn {
  border-radius: 0;
}
.middle_form .btn:hover {
  background-color: #2e3192;
  border-color: #fff;
  color: #fff;
  transition: all 0.5s ease 0s;
}
.middle_form .form-group input {
  border-radius: 0;
}
.navbar-inverse .navbar-brand:focus {
  background-color: transparent;
  color: #2c3e50 !important;
}
.middle_form .input-group-addon {
  border-radius: 0;
}
.middle_form .input-group-addon {
  background-color: #2e3192;
  color: #fff;
}
#doc h3 {
  text-align: center;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.upload_file .form-control {
  background-color: hsla(0, 0%, 0%, 0);
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  height: 45px !important;
  padding: 0;
  width: unset;
}
	@media screen and (max-width: 767px) {
#myNavbar{
             -webkit-overflow-scrolling: touch !important;
		 }
	.dropdown-menu {
  position: relative !important;
  
}
	}
}
@media screen and (max-width: 767px) {
header .navbar {
  float: unset !important;
}
	#myNavbar {
  padding-bottom: 20px;
}

#myNavbar .nav li {
  display: unset !important; 
}
header .navbar-collapse {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
header .navbar {
  margin: 0px !important;
  min-height: 0px !important;
  border: 0px !important;
 
}
		
#myNavbar .nav  {
  width: 100% !important;
}
header button.navbar-toggle {
  margin-top: 0;
  position: absolute;
  right: 0;
  top: -64px;
	border-radius: 0px;
}
#footer {
 text-align: center;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
header #myNavbar .nav li a {
font-size: 14px !important;
}
}




